Subject: Re: [lojban] le liste be ro gugde

From: Pierre Abbat <[email-masked]>
Date: Mon, 17 Jun 2002 14:47:58 -0400

On Monday 17 June 2002 14:34, Cyril Slobin wrote:
> On Sun, 16 Jun 2002, Pierre Abbat wrote:
> > Please check for any silly errors I may have made.
>
> I've looked to suggested country names list through my syntax.vim tool.
> Some formal morphology errors was highlighted. The most common one is
> a misusing the "la" syllable in cmene:
>
> la .angoLAs
> la brunais darusaLAm
> la kaLAlit nunat
> la guatemaLAs
> la .eLAn vanin
> la sriLAnkas
> la LAibirias
The syllaboid is "lai", not "la". "lai" is forbidden, so that needs to be 
changed.
> la meLAium
The syllaboid is "laiu", which isn't one of the forbidden syllaboids. But we 
have a gismu for it anyway, which I had overlooked.
> la suaziLAnd
> la venezueLAs
>
> Also forbidden consonsnt pairs occurs in some suggested names:
>
> la bosnias joik xerTZegovinas
Make that "xertsegovinas".
> la leTVias
> la SValbard joik .ian maien dapl
What should these be?
> Following gismu aren't recognized:
>
> le nuzlo
> le zvero
also "norgo", which I haven't put in yet. I'm not sure who invented any of 
these, but "nuzlo" is in Alice.

phma